	#header {
		position: relative;
		background: url("../images/bgHeader_comicDireman.jpg") repeat-x top center;
		width: 100%;
		height: 180px;
		}	
	
		#title a {
			background: url("../images/bgLogo_presents.jpg") repeat-x top center;
			position: absolute;
			top: 6px;
			left: 5px;
			width: 152px;
			height: 68px;
			}

		#title a:hover {
			background-position: 0 -68px;
			}

		#amazonSearch {
			background: url("../images/bgAdAmazon.jpg") repeat-x top center;
			position: absolute;
			top: 1px;
			left: 659px;
			width: 120px;
			height: 90px;
			padding: 6px;
			}

		#Gamefly {
			/*background: url("../images/bgAdAmazon.jpg") repeat-x top center;*/
			position: absolute;
			top: 1px;
			left: 654px;
			width: 125px;
			height: 125px;
			padding: 6px;
			}
	
#archiveList {
}

#archiveList .year {
	clear: left;
	background: url("../images/bgHr.gif") no-repeat top center;
	padding-top: 18px;
}

	#archiveList .year h2{
		padding-top: 0;
		text-align: center;
	}

#archiveList .month {
	float: left;
	width: 32%;
	margin-right: 1%;
}

